/*Created with Adobe RoboHelp 2015.*/
body {
	font-size: 12pt;
	x-next-page: page-with-header;
	font-family: Calibri;
	margin-top: 0pt;
	margin-bottom: 0pt;
}
p.WD_Heading2 {
	font-family: Calibri;
	font-size: 14pt;
	margin-bottom: 12pt;
	font-weight: bold;
	margin-left: 0.25in;
	color: #000000;
}
p {
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}
p.WD_Bullet3 {
	margin-top: 0pt;
	margin-bottom: 3pt;
	text-indent: -25px;
	margin-left: 48px;
}
p.WD_Text2 {
	margin-top: 0pt;
	margin-left: 24px;
	margin-bottom: 0PT;
}
p.MSFooter {
	font-size: 11pt;
	font-family: Georgia;
	text-decoration: underline;
}
